Nurse Health Assessment
02/03/2015 01:52 PM - Dharmi Kapadia

Status: Closed Start date: 02/03/2015
Priority: Normal % Done: 100%
Assignee:

Category: Biomarkers and Genetics

Description

Hello,

Can you tell me if there are any nurse health assessments planned for future waves of the survey? Further, are there plans to
undertake these with the Ethnic Minority Boost (EMB) sample? Wave 2 undertook health assessments with the GPS, and Wave 3
with the BHPS sample.

Thanks,
Dharmi

History

#1 - 02/04/2015 01:50 PM - Redmine Admin
- Category set to 24
- Target version set to X M

- % Done changed from 0 to 50

We would like - subject to funding - to carry out more health assessments and progress about the development of the health content (future health
assessments, linkage and other added-value activities) of the study can be followed here: https://www.understandingsociety.ac.uk/about/health
Jakob

#2 - 02/17/2015 12:35 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
